AnsweredAssumed Answered

QCVS install error

Question asked by eric skullerud on Feb 22, 2015

I downloaded the QCVS (4.1.1) package from FreeScale web page. Followed instructions, however following error occurred after starting the updater in Eclipse (using the Eclipse included with QCVS download package):

 

An error occurred while collecting items to be installed

session context was:(profile=epp.package.cpp, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=null --> [R]com.freescale.qcvs.feature_root 4.1.1.0001-20141118, action=).

The required Touchpoint: com.freescale.updater.touchpoint 1.0.0 touchpoint for the collect action is not included in the installation manager configuration.

The required Touchpoint: com.freescale.updater.touchpoint 1.0.0 touchpoint for the collect action is not included in the installation manager configuration.

 

I am performing the install with elevated privileges on Win7-64 laptop.

The following is the package I selected (and the only one available that I could find on FreeScale's web site):

QCVS.4.1.1_cwpa.10_141118

 

I see this has cwpa in the file name - is this only for install into Code Warrier ? I do not have CW and do not intend to purchase (We are VxWorks, onto T4240).

All the documentation on how to install QCVS show it can be installed over Eclipse.

 

The included install guide on page 12 shows in the "Repository Archive" screen capture (where the QCVS install is selected) has a QCVS_4.0.0_eclipse_00test.zip option, which I don't have in the QCVS package I downloaded.

 

Can anyone point me in the right direction ?

 

Thank you.

Outcomes